namespace MyQQ
{
    partial class ChatForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ChatForm));
            this.txtToFriend = new System.Windows.Forms.TextBox();
            this.btnClose = new System.Windows.Forms.Button();
            this.btnToFriend = new System.Windows.Forms.Button();
            this.ilFriendFace = new System.Windows.Forms.ImageList(this.components);
            this.msEnter = new System.Windows.Forms.MenuStrip();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.tismEnter = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiSned = new System.Windows.Forms.ToolStripMenuItem();
            this.msFont = new System.Windows.Forms.MenuStrip();
            this.tsmiFont = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiFontColor = new System.Windows.Forms.ToolStripMenuItem();
            this.msDoudong = new System.Windows.Forms.ToolStripMenuItem();
            this.fontDialog = new System.Windows.Forms.FontDialog();
            this.colorDialog = new System.Windows.Forms.ColorDialog();
            this.trMessage = new System.Windows.Forms.Timer(this.components);
            this.msMessage = new System.Windows.Forms.MenuStrip();
            this.tsmiMesssage = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiReturn = new System.Windows.Forms.ToolStripMenuItem();
            this.colorDialog1 = new System.Windows.Forms.ColorDialog();
            this.skinEngine = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            this.trdoudong1 = new System.Windows.Forms.Timer(this.components);
            this.trdoudong2 = new System.Windows.Forms.Timer(this.components);
            this.trdoudong3 = new System.Windows.Forms.Timer(this.components);
            this.trdoudong4 = new System.Windows.Forms.Timer(this.components);
            this.lblMessages = new System.Windows.Forms.Label();
            this.picFriendFace = new System.Windows.Forms.PictureBox();
            this.lblFriendName = new System.Windows.Forms.Label();
            this.pnlFromFriend = new System.Windows.Forms.Panel();
            this.lblMessage = new System.Windows.Forms.Label();
            this.pnlMessag3 = new System.Windows.Forms.Panel();
            this.msEnter.SuspendLayout();
            this.msFont.SuspendLayout();
            this.msMessage.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picFriendFace)).BeginInit();
            this.pnlFromFriend.SuspendLayout();
            this.pnlMessag3.SuspendLayout();
            this.SuspendLayout();
            // 
            // txtToFriend
            // 
            this.txtToFriend.Location = new System.Drawing.Point(12, 244);
            this.txtToFriend.Multiline = true;
            this.txtToFriend.Name = "txtToFriend";
            this.txtToFriend.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtToFriend.Size = new System.Drawing.Size(437, 89);
            this.txtToFriend.TabIndex = 1;
            // 
            // btnClose
            // 
            this.btnClose.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnClose.BackgroundImage")));
            this.btnClose.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnClose.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnClose.Location = new System.Drawing.Point(260, 340);
            this.btnClose.Name = "btnClose";
            this.btnClose.Size = new System.Drawing.Size(72, 23);
            this.btnClose.TabIndex = 3;
            this.btnClose.TabStop = false;
            this.btnClose.Text = "关闭";
            this.btnClose.UseVisualStyleBackColor = true;
            this.btnClose.Click += new System.EventHandler(this.btnClose_Click);
            // 
            // btnToFriend
            // 
            this.btnToFriend.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnToFriend.BackgroundImage")));
            this.btnToFriend.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnToFriend.Location = new System.Drawing.Point(338, 339);
            this.btnToFriend.Name = "btnToFriend";
            this.btnToFriend.Size = new System.Drawing.Size(72, 23);
            this.btnToFriend.TabIndex = 2;
            this.btnToFriend.Text = "发送";
            this.btnToFriend.UseVisualStyleBackColor = true;
            this.btnToFriend.Click += new System.EventHandler(this.btnToFriend_Click);
            // 
            // ilFriendFace
            // 
            this.ilFriendFace.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("ilFriendFace.ImageStream")));
            this.ilFriendFace.TransparentColor = System.Drawing.Color.Transparent;
            this.ilFriendFace.Images.SetKeyName(0, "1.bmp");
            this.ilFriendFace.Images.SetKeyName(1, "73.bmp");
            this.ilFriendFace.Images.SetKeyName(2, "2.bmp");
            this.ilFriendFace.Images.SetKeyName(3, "3.bmp");
            this.ilFriendFace.Images.SetKeyName(4, "4.bmp");
            this.ilFriendFace.Images.SetKeyName(5, "5.bmp");
            this.ilFriendFace.Images.SetKeyName(6, "6.bmp");
            this.ilFriendFace.Images.SetKeyName(7, "7.bmp");
            this.ilFriendFace.Images.SetKeyName(8, "8.bmp");
            this.ilFriendFace.Images.SetKeyName(9, "9.bmp");
            this.ilFriendFace.Images.SetKeyName(10, "10.bmp");
            this.ilFriendFace.Images.SetKeyName(11, "11.bmp");
            this.ilFriendFace.Images.SetKeyName(12, "12.bmp");
            this.ilFriendFace.Images.SetKeyName(13, "13.bmp");
            this.ilFriendFace.Images.SetKeyName(14, "14.bmp");
            this.ilFriendFace.Images.SetKeyName(15, "15.bmp");
            this.ilFriendFace.Images.SetKeyName(16, "16.bmp");
            this.ilFriendFace.Images.SetKeyName(17, "17.bmp");
            this.ilFriendFace.Images.SetKeyName(18, "18.bmp");
            this.ilFriendFace.Images.SetKeyName(19, "19.bmp");
            this.ilFriendFace.Images.SetKeyName(20, "20.bmp");
            this.ilFriendFace.Images.SetKeyName(21, "21.bmp");
            this.ilFriendFace.Images.SetKeyName(22, "22.bmp");
            this.ilFriendFace.Images.SetKeyName(23, "23.bmp");
            this.ilFriendFace.Images.SetKeyName(24, "24.bmp");
            this.ilFriendFace.Images.SetKeyName(25, "25.bmp");
            this.ilFriendFace.Images.SetKeyName(26, "26.bmp");
            this.ilFriendFace.Images.SetKeyName(27, "27.bmp");
            this.ilFriendFace.Images.SetKeyName(28, "28.bmp");
            this.ilFriendFace.Images.SetKeyName(29, "29.bmp");
            this.ilFriendFace.Images.SetKeyName(30, "30.bmp");
            this.ilFriendFace.Images.SetKeyName(31, "31.bmp");
            this.ilFriendFace.Images.SetKeyName(32, "32.bmp");
            this.ilFriendFace.Images.SetKeyName(33, "33.bmp");
            this.ilFriendFace.Images.SetKeyName(34, "34.bmp");
            this.ilFriendFace.Images.SetKeyName(35, "35.bmp");
            this.ilFriendFace.Images.SetKeyName(36, "36.bmp");
            this.ilFriendFace.Images.SetKeyName(37, "37.bmp");
            this.ilFriendFace.Images.SetKeyName(38, "38.bmp");
            this.ilFriendFace.Images.SetKeyName(39, "39.bmp");
            this.ilFriendFace.Images.SetKeyName(40, "40.bmp");
            this.ilFriendFace.Images.SetKeyName(41, "41.bmp");
            this.ilFriendFace.Images.SetKeyName(42, "42.bmp");
            this.ilFriendFace.Images.SetKeyName(43, "43.bmp");
            this.ilFriendFace.Images.SetKeyName(44, "44.bmp");
            this.ilFriendFace.Images.SetKeyName(45, "45.bmp");
            this.ilFriendFace.Images.SetKeyName(46, "46.bmp");
            this.ilFriendFace.Images.SetKeyName(47, "47.bmp");
            this.ilFriendFace.Images.SetKeyName(48, "48.bmp");
            this.ilFriendFace.Images.SetKeyName(49, "49.bmp");
            this.ilFriendFace.Images.SetKeyName(50, "50.bmp");
            this.ilFriendFace.Images.SetKeyName(51, "51.bmp");
            this.ilFriendFace.Images.SetKeyName(52, "52.bmp");
            this.ilFriendFace.Images.SetKeyName(53, "53.bmp");
            this.ilFriendFace.Images.SetKeyName(54, "54.bmp");
            this.ilFriendFace.Images.SetKeyName(55, "55.bmp");
            this.ilFriendFace.Images.SetKeyName(56, "56.bmp");
            this.ilFriendFace.Images.SetKeyName(57, "57.bmp");
            this.ilFriendFace.Images.SetKeyName(58, "58.bmp");
            this.ilFriendFace.Images.SetKeyName(59, "59.bmp");
            this.ilFriendFace.Images.SetKeyName(60, "60.bmp");
            this.ilFriendFace.Images.SetKeyName(61, "61.bmp");
            this.ilFriendFace.Images.SetKeyName(62, "62.bmp");
            this.ilFriendFace.Images.SetKeyName(63, "63.bmp");
            this.ilFriendFace.Images.SetKeyName(64, "64.bmp");
            this.ilFriendFace.Images.SetKeyName(65, "65.bmp");
            this.ilFriendFace.Images.SetKeyName(66, "66.bmp");
            this.ilFriendFace.Images.SetKeyName(67, "67.bmp");
            this.ilFriendFace.Images.SetKeyName(68, "68.bmp");
            this.ilFriendFace.Images.SetKeyName(69, "69.bmp");
            this.ilFriendFace.Images.SetKeyName(70, "70.bmp");
            this.ilFriendFace.Images.SetKeyName(71, "71.bmp");
            this.ilFriendFace.Images.SetKeyName(72, "72.bmp");
            this.ilFriendFace.Images.SetKeyName(73, "101.bmp");
            this.ilFriendFace.Images.SetKeyName(74, "74.bmp");
            this.ilFriendFace.Images.SetKeyName(75, "75.bmp");
            this.ilFriendFace.Images.SetKeyName(76, "76.bmp");
            this.ilFriendFace.Images.SetKeyName(77, "77.bmp");
            this.ilFriendFace.Images.SetKeyName(78, "78.bmp");
            this.ilFriendFace.Images.SetKeyName(79, "79.bmp");
            this.ilFriendFace.Images.SetKeyName(80, "80.bmp");
            this.ilFriendFace.Images.SetKeyName(81, "81.bmp");
            this.ilFriendFace.Images.SetKeyName(82, "82.bmp");
            this.ilFriendFace.Images.SetKeyName(83, "83.bmp");
            this.ilFriendFace.Images.SetKeyName(84, "84.bmp");
            this.ilFriendFace.Images.SetKeyName(85, "85.bmp");
            this.ilFriendFace.Images.SetKeyName(86, "86.bmp");
            this.ilFriendFace.Images.SetKeyName(87, "87.bmp");
            this.ilFriendFace.Images.SetKeyName(88, "88.bmp");
            this.ilFriendFace.Images.SetKeyName(89, "89.bmp");
            this.ilFriendFace.Images.SetKeyName(90, "90.bmp");
            this.ilFriendFace.Images.SetKeyName(91, "91.bmp");
            this.ilFriendFace.Images.SetKeyName(92, "92.bmp");
            this.ilFriendFace.Images.SetKeyName(93, "93.bmp");
            this.ilFriendFace.Images.SetKeyName(94, "94.bmp");
            this.ilFriendFace.Images.SetKeyName(95, "95.bmp");
            this.ilFriendFace.Images.SetKeyName(96, "96.bmp");
            this.ilFriendFace.Images.SetKeyName(97, "97.bmp");
            this.ilFriendFace.Images.SetKeyName(98, "98.bmp");
            this.ilFriendFace.Images.SetKeyName(99, "99.bmp");
            this.ilFriendFace.Images.SetKeyName(100, "100.bmp");
            this.ilFriendFace.Images.SetKeyName(101, "back.bmp");
            this.ilFriendFace.Images.SetKeyName(102, "MessageReading.gif");
            // 
            // msEnter
            // 
            this.msEnter.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.msEnter.Dock = System.Windows.Forms.DockStyle.None;
            this.msEnter.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem1});
            this.msEnter.Location = new System.Drawing.Point(413, 339);
            this.msEnter.Name = "msEnter";
            this.msEnter.Size = new System.Drawing.Size(36, 24);
            this.msEnter.TabIndex = 4;
            this.msEnter.Text = "menuStrip1";
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.BackColor = System.Drawing.Color.Transparent;
            this.toolStripMenuItem1.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripMenuItem1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tismEnter,
            this.tsmiSned});
            this.toolStripMenuItem1.Image = ((System.Drawing.Image)(resources.GetObject("toolStripMenuItem1.Image")));
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(28, 20);
            this.toolStripMenuItem1.Text = ">>";
            // 
            // tismEnter
            // 
            this.tismEnter.Name = "tismEnter";
            this.tismEnter.Size = new System.Drawing.Size(172, 22);
            this.tismEnter.Text = "按Enter键发送信息";
            this.tismEnter.Click += new System.EventHandler(this.tismEnter_Click);
            // 
            // tsmiSned
            // 
            this.tsmiSned.Name = "tsmiSned";
            this.tsmiSned.Size = new System.Drawing.Size(172, 22);
            this.tsmiSned.Text = "按发送键发送信息";
            this.tsmiSned.Visible = false;
            this.tsmiSned.Click += new System.EventHandler(this.tsmiSned_Click);
            // 
            // msFont
            // 
            this.msFont.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.msFont.Dock = System.Windows.Forms.DockStyle.None;
            this.msFont.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiFont,
            this.tsmiFontColor,
            this.msDoudong});
            this.msFont.Location = new System.Drawing.Point(12, 217);
            this.msFont.Name = "msFont";
            this.msFont.Size = new System.Drawing.Size(129, 24);
            this.msFont.TabIndex = 5;
            // 
            // tsmiFont
            // 
            this.tsmiFont.BackColor = System.Drawing.Color.Transparent;
            this.tsmiFont.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsmiFont.Image = ((System.Drawing.Image)(resources.GetObject("tsmiFont.Image")));
            this.tsmiFont.Name = "tsmiFont";
            this.tsmiFont.Size = new System.Drawing.Size(28, 20);
            this.tsmiFont.Text = "字体";
            this.tsmiFont.Click += new System.EventHandler(this.tsmiFont_Click);
            // 
            // tsmiFontColor
            // 
            this.tsmiFontColor.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.tsmiFontColor.Image = ((System.Drawing.Image)(resources.GetObject("tsmiFontColor.Image")));
            this.tsmiFontColor.Name = "tsmiFontColor";
            this.tsmiFontColor.Size = new System.Drawing.Size(28, 20);
            this.tsmiFontColor.Text = "字体颜色";
            this.tsmiFontColor.Click += new System.EventHandler(this.tsmiFontColor_Click);
            // 
            // msDoudong
            // 
            this.msDoudong.Name = "msDoudong";
            this.msDoudong.Size = new System.Drawing.Size(65, 20);
            this.msDoudong.Text = "窗口抖动";
            this.msDoudong.Click += new System.EventHandler(this.msDoudong_Click);
            // 
            // trMessage
            // 
            this.trMessage.Enabled = true;
            this.trMessage.Tick += new System.EventHandler(this.trMessage_Tick);
            // 
            // msMessage
            // 
            this.msMessage.Anchor = System.Windows.Forms.AnchorStyles.Right;
            this.msMessage.Dock = System.Windows.Forms.DockStyle.None;
            this.msMessage.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiMesssage,
            this.tsmiReturn});
            this.msMessage.Location = new System.Drawing.Point(376, 217);
            this.msMessage.Name = "msMessage";
            this.msMessage.Size = new System.Drawing.Size(73, 24);
            this.msMessage.TabIndex = 6;
            this.msMessage.Text = "menuStrip1";
            // 
            // tsmiMesssage
            // 
            this.tsmiMesssage.BackColor = System.Drawing.Color.Transparent;
            this.tsmiMesssage.Name = "tsmiMesssage";
            this.tsmiMesssage.Size = new System.Drawing.Size(65, 20);
            this.tsmiMesssage.Text = "聊天记录";
            this.tsmiMesssage.Click += new System.EventHandler(this.tsmiMesssage_Click);
            // 
            // tsmiReturn
            // 
            this.tsmiReturn.Name = "tsmiReturn";
            this.tsmiReturn.Size = new System.Drawing.Size(41, 20);
            this.tsmiReturn.Text = "返回";
            this.tsmiReturn.Visible = false;
            this.tsmiReturn.Click += new System.EventHandler(this.tsmiReturn_Click);
            // 
            // skinEngine
            // 
            this.skinEngine.SerialNumber = "";
            this.skinEngine.SkinFile = null;
            // 
            // trdoudong1
            // 
            this.trdoudong1.Interval = 50;
            this.trdoudong1.Tick += new System.EventHandler(this.trdoudong1_Tick);
            // 
            // trdoudong2
            // 
            this.trdoudong2.Interval = 50;
            this.trdoudong2.Tick += new System.EventHandler(this.trdoudong2_Tick);
            // 
            // trdoudong3
            // 
            this.trdoudong3.Enabled = true;
            this.trdoudong3.Tick += new System.EventHandler(this.trdoudong3_Tick);
            // 
            // trdoudong4
            // 
            this.trdoudong4.Interval = 50;
            this.trdoudong4.Tick += new System.EventHandler(this.trdoudong4_Tick);
            // 
            // lblMessages
            // 
            this.lblMessages.AutoSize = true;
            this.lblMessages.BackColor = System.Drawing.Color.Transparent;
            this.lblMessages.Location = new System.Drawing.Point(3, 41);
            this.lblMessages.Name = "lblMessages";
            this.lblMessages.Size = new System.Drawing.Size(0, 12);
            this.lblMessages.TabIndex = 4;
            // 
            // picFriendFace
            // 
            this.picFriendFace.Location = new System.Drawing.Point(3, 3);
            this.picFriendFace.Name = "picFriendFace";
            this.picFriendFace.Size = new System.Drawing.Size(33, 35);
            this.picFriendFace.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picFriendFace.TabIndex = 0;
            this.picFriendFace.TabStop = false;
            // 
            // lblFriendName
            // 
            this.lblFriendName.AutoSize = true;
            this.lblFriendName.Location = new System.Drawing.Point(42, 15);
            this.lblFriendName.Name = "lblFriendName";
            this.lblFriendName.Size = new System.Drawing.Size(0, 12);
            this.lblFriendName.TabIndex = 1;
            // 
            // pnlFromFriend
            // 
            this.pnlFromFriend.AutoScroll = true;
            this.pnlFromFriend.BackColor = System.Drawing.Color.White;
            this.pnlFromFriend.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlFromFriend.Controls.Add(this.lblFriendName);
            this.pnlFromFriend.Controls.Add(this.picFriendFace);
            this.pnlFromFriend.Controls.Add(this.lblMessages);
            this.pnlFromFriend.Location = new System.Drawing.Point(12, 12);
            this.pnlFromFriend.Name = "pnlFromFriend";
            this.pnlFromFriend.Size = new System.Drawing.Size(435, 202);
            this.pnlFromFriend.TabIndex = 2;
            // 
            // lblMessage
            // 
            this.lblMessage.AutoSize = true;
            this.lblMessage.Location = new System.Drawing.Point(4, 4);
            this.lblMessage.Name = "lblMessage";
            this.lblMessage.Size = new System.Drawing.Size(0, 12);
            this.lblMessage.TabIndex = 0;
            // 
            // pnlMessag3
            // 
            this.pnlMessag3.AutoScroll = true;
            this.pnlMessag3.BackColor = System.Drawing.Color.Transparent;
            this.pnlMessag3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlMessag3.Controls.Add(this.lblMessage);
            this.pnlMessag3.Location = new System.Drawing.Point(12, 12);
            this.pnlMessag3.Name = "pnlMessag3";
            this.pnlMessag3.Size = new System.Drawing.Size(435, 202);
            this.pnlMessag3.TabIndex = 5;
            this.pnlMessag3.Visible = false;
            // 
            // ChatForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(458, 371);
            this.Controls.Add(this.pnlMessag3);
            this.Controls.Add(this.btnClose);
            this.Controls.Add(this.btnToFriend);
            this.Controls.Add(this.txtToFriend);
            this.Controls.Add(this.pnlFromFriend);
            this.Controls.Add(this.msEnter);
            this.Controls.Add(this.msFont);
            this.Controls.Add(this.msMessage);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Location = new System.Drawing.Point(90, 50);
            this.MainMenuStrip = this.msEnter;
            this.MaximizeBox = false;
            this.Name = "ChatForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "聊天";
            this.Load += new System.EventHandler(this.ChatForm_Load);
            this.msEnter.ResumeLayout(false);
            this.msEnter.PerformLayout();
            this.msFont.ResumeLayout(false);
            this.msFont.PerformLayout();
            this.msMessage.ResumeLayout(false);
            this.msMessage.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picFriendFace)).EndInit();
            this.pnlFromFriend.ResumeLayout(false);
            this.pnlFromFriend.PerformLayout();
            this.pnlMessag3.ResumeLayout(false);
            this.pnlMessag3.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtToFriend;
        private System.Windows.Forms.Button btnClose;
        private System.Windows.Forms.Button btnToFriend;
        private System.Windows.Forms.ImageList ilFriendFace;
        private System.Windows.Forms.MenuStrip msEnter;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem tismEnter;
        private System.Windows.Forms.MenuStrip msFont;
        private System.Windows.Forms.ToolStripMenuItem tsmiFont;
        private System.Windows.Forms.FontDialog fontDialog;
        private System.Windows.Forms.ToolStripMenuItem tsmiFontColor;
        private System.Windows.Forms.ColorDialog colorDialog;
        private System.Windows.Forms.Timer trMessage;
        private System.Windows.Forms.ToolStripMenuItem tsmiSned;
        private System.Windows.Forms.MenuStrip msMessage;
        private System.Windows.Forms.ToolStripMenuItem tsmiMesssage;
        private System.Windows.Forms.ToolStripMenuItem tsmiReturn;
        private System.Windows.Forms.ColorDialog colorDialog1;
        private Sunisoft.IrisSkin.SkinEngine skinEngine;
        private System.Windows.Forms.ToolStripMenuItem msDoudong;
        private System.Windows.Forms.Timer trdoudong1;
        private System.Windows.Forms.Timer trdoudong2;
        private System.Windows.Forms.Timer trdoudong3;
        private System.Windows.Forms.Timer trdoudong4;
        private System.Windows.Forms.Label lblMessages;
        private System.Windows.Forms.PictureBox picFriendFace;
        private System.Windows.Forms.Label lblFriendName;
        private System.Windows.Forms.Panel pnlFromFriend;
        private System.Windows.Forms.Label lblMessage;
        private System.Windows.Forms.Panel pnlMessag3;
    }
}